html,
body {
    box-sizing: border-box;
}

html {
    font-size: 16px;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    background-color: #DFDBE5;
}

body {
    padding: 0;
    color: rgb(34, 7, 56);
}

main {
    display: block;
    width: 50rem;
    max-width: 60rem;
    min-width: 30rem;
    margin: 2rem auto;
    text-align: center;
    background: #fff;
    padding: 30px;
    border-radius: 20px;
}


.borrower__click {
    box-sizing: border-box;
    width: 80%;
    margin: 16px auto;
    padding: 8px;
}

.borrower__click:hover {
    background-color: #DFDBE5;
    border-radius: 10px;
}

button {
    font-size: 14px;
    width: 7rem;
    height: 28px;

    background-color: rgba(33, 5, 46, 0.3);
    border-radius: 10px;
    border: none;
    outline: none;
}

button:hover {
    background-color: rgba(33, 5, 46, 0.8);
    color: #fff;
}

#riders, #addRiderForm {
    display: none;
}

#addRiderForm {
    text-align: left;
    padding-left: 25%;
}